Bug 17283 - tftptool "Name error"
tftptool "Name error"
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
sparc Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-09-06 09:24 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-17 14:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-06 09:24:48 EDT
When using the tftptool supplied on RH6.1 Sparc CD under /utils, with all 
the required information supplied on the command line, a "Name error" was 
generated for the name "x"

On investigation I found that the error occurs on a line which says :

type = x[1]

I believe this line is mis-indented, and should be part of the "if" clause 
which immediately precedes it (which deals with the "snack" user interface 
and has the array 'x' defined).

Sorry, but I'm not sat at the right machine at the moment, and I can't 
remember what line number this occurs on (it is also possible I have the 
capitalisation or even some other details wrong).
Comment 1 Michael Fulbright 2001-09-17 14:25:07 EDT
SPARC is not a supported architecture.

Note You need to log in before you can comment on or make changes to this bug.